Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Answer Feedback Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments
Get a list of answer feedback comments for the form with ID formId

Please note: This endpoint is only available if feedback is enabled on the module, the form and on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
feedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"0201ec54-2cf8-4941-bdf5-0ff3e890f043","url":null,"feedbackId":"4e612b53-4e0b-4d40-b760-dae2371d664a","feedbackUrl":null,"parentCommentId":"a77c9377-e2e3-4a00-8985-8335aea77555","parentCommentUrl":null,"userId":"e9c12fd2-662a-4d6d-983d-0ff533a70619","userUrl":null,"creationDateTime":"2026-10-21T18:56:27.694637+00:00","lastModifiedDateTime":null,"medias":[],"locales":[{"culture":"da-DK","text":"Text example 1"}]},{"id":"3d3e0d84-1a0d-4f86-8062-0e94384a8713","url":null,"feedbackId":"67d67a13-2398-4c60-99a8-ed8c231c4b06","feedbackUrl":null,"parentCommentId":"c48e18f3-d101-477e-abac-e84deff12e14","parentCommentUrl":null,"userId":"1a1a586f-0b2a-44f6-89b5-faf1217e68ba","userUrl":null,"creationDateTime":"2026-10-21T18:56:27.694637+00:00","lastModifiedDateTime":"2026-10-22T18:56:27.694637+00:00","medias":[{"id":"897dfa3d-5093-4c46-90d6-b79163a6a233","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[{"culture":"da-DK","text":"Text example 2"},{"culture":"en-GB","text":"Text example 3"}]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   feedbackId string / guid      
   feedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ locales array[object]      
    culture string      
    text string      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string